%define module ExtUtils-PkgConfig
Name: perl-%module
Version: 1.02
Release: alt1

Summary: Perl interface to the pkg-config command-line utility
License: LGPL
Group: Development/Perl

Url: http://search.cpan.org/dist/%module/
Source: %module-%version.tar.gz

BuildArch: noarch
Requires: pkgconfig

# Automatically added by buildreq on Fri Oct 03 2003
BuildRequires: glib2-devel perl-devel pkgconfig

%description
This module is a simplistic Perl interface to the pkg-config command-line
utility, for use in the Makefile.PLs used to build Perl modules which wrap
the libraries about which pkg-config knows.

%prep
%setup -q -n %module-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/ExtUtils
%perl_vendor_man3dir/*

%changelog
* Tue Nov 18 2003 Alexey Tourbin <at@altlinux.ru> 1.02-alt1
- 1.02

* Tue Oct 28 2003 Alexey Tourbin <at@altlinux.ru> 1.01-alt1
- 1.01

* Fri Oct 03 2003 Alexey Tourbin <at@altlinux.ru> 1.00-alt1
- initial revision
